﻿.glide__bullets{position:absolute;bottom:4px;width:100%;text-align:center;list-style:none}
.glide__bullets li{display:inline-block;background-color:transparent;width:12px;height:12px;margin:0 5px;cursor:pointer;border-radius:50%;border:1px solid rgba(21,159,134,0.54)}
.glide__bullets li:hover{background-color:rgba(21,159,134,0.54);border:0}
.glide__bullets li.active{background-color:rgba(21,159,134,1)}
.stats-2 h3.color-1{margin:0}
.stats-2 h3.color-2{margin:0}
.color-1{color:#666!important}
.color-2{color:#55b0bf!important}
.color {color: #e53b24;}






header h1#site-title, header h2#tag{display:none}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}
#complete-footer{background-color:#6e7173;}
#complete-footer a{color:#ffffff;padding-left:.25em;padding-right:.25em;-webkit-transition:none;-o-transition:none;transition:none;}
#complete-footer a:link,#complete-footer a:active{color:#ffffff;display:inline-block;text-decoration:none;}
#complete-footer a:hover,#complete-footer a:active,#complete-footer a:focus{color:#6e7173;background-color:#ffffff;}
#complete-footer .wrap .text-reset{padding-left:20px;padding-right:20px;overflow:hidden;color:#ffffff;}
#complete-footer .social-media,#complete-footer .block-austal-stocks,#complete-footer .smartfooter-nav,#complete-footer .smartfooter-address{padding-top:20px;}
#complete-footer .block-austal-stocks,#complete-footer .smartfooter-nav,#complete-footer .privacy-links{padding-bottom:20px;}
#complete-footer .smartfooter-nav{padding-top:0;}


#menu_content_inner .main_menu_opt_out{border:1px solid white;border-right:0px;display:inline-block;margin:-2px;}

#menu_content_inner .main_menu_opt_out:first-of-type{border-top-left-radius:5px;border-bottom-left-radius:5px;}

#menu_content_inner .main_menu_opt_out:last-of-type{border-right:1px solid white;border-top-right-radius:5px;border-bottom-right-radius:5px;}
footer .footer-logos{border-bottom:1px solid #e5e7e9;width:auto;display:inline-block;padding-bottom:20px}
footer .footer-logos img{padding-left:15px}



#main {padding-top: 20px;min-height: 350px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#footer-widgets #text-4 {
	font-size: 55%;
	font-weight: 300;

}


#footer-widgets #text-4 p {
	padding-bottom: 4px;
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}
#call-out{margin-top:0}
#call-out div,#call-out h1{color:#fff}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.canvas{position:relative;overflow:hidden}
        #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_thumbnails_0 {          height: 16px;          width: 368px;        }
.uppercase{text-transform:uppercase}
footer .footer-reinsurance .reinsurance-footer-wrapper .reinsurance-footer .reinsurance-item .uppercase{font-weight:300}
#content [data-module=spacer] .spacer-container:after,#content [data-module=spacer] .spacer-container:before,#content-holder [data-module=spacer] .spacer-container:after,#content-holder [data-module=spacer] .spacer-container:before{content:"";display:table}

	
	
	.sidebar .posts-list img { width: 65px; }

	.sidebar .posts-list .content { margin-left: 80px; }

	
	.main-footer .posts-list img { width: 60px; }

	.main-footer .posts-list .content { margin-left: 75px; }

	



	


#content {
	background-color: #fff;
	padding: 15px 5px 0 15px;
	}

.luxeury-doodle-img{position: absolute; top: -145px; left: -73px;}

.luxeury-doodle-img:hover {z-index: 9;}
.uslide li{position:absolute;margin-top:5px}
.blue{color:#00bbc8!important}


.ams-details {
  margin-left: 140px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

#footer .footer-img-wrapper  {width: 360px;margin: 0 auto;}

#footer .footer-img-wrapper img {  width: auto;  max-width: 245px;margin: 0 auto;}

#footer .footer-img-wrapper a img {
  width: auto;
  max-width: 37px;
  margin: 0 auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}


.cli-col-12
{
	width:100%;
}
